{
  "idStoreDescriptionIntro": "Den neien Outlook fir Windows ass eng Weltklasse-E-Mail-Experienz, déi fir jidderee mat Windows gratis ass. Verbannt a koordinéiert Är perséinlech an Aarbechts-E-Mail-Konten a Kalennere ganz einfach an enger App. Schreift kloer, präzis E-Mailen an erhaalt intelligent Virschléi mat integréierter KI. Hänkt wichteg Dokumenter a Fotoen nahtlos u jiddwer Notiz. Mam neien Outlook fir Windows kënnt Dir alles am A behalen, an dat gratis. Dës App ersetzt d’Appe fir Windows Mail, de Kalenner a Kontakter vun 2024 un.",
  "idStoreDescriptionSubheaderOne": "Är E-Mail-Konten streamlinen",
  "idStoreDescriptionParagraphOne": "Koordinéiert méi Postagäng a Kalenneren an enger App. Schéckt an erhaalt E-Mailen a wiesselt einfach tëscht Ären diversen E-Mail-Konten, inklusiv Outlook.com, Gmail, Yahoo! Mail, iCloud a méi.",
  "idStoreDescriptionSubheaderTwo": "Schreit méi wierkungsvoll E-Mailen",
  "idStoreDescriptionParagraphTwo": "Hëlleft, Är Sätz méi präzis a feelerfräi ze maache mat KI-ënnerstëtzte Virschléi vun Outlook, wärend Dir schreift,* a schreift méi poléiert a professionell E-Maile mat intelligenter Orthografie- a Grammaires-Iwwerpréiwung.",
  "idStoreDescriptionSubheaderThree": "Optiméiert Är Inbox",
  "idStoreDescriptionParagraphThree": "Organiséiert Iech a profitéiert vun enger Rei Funktiounen, déi Iech hëllefen, Är Welt besser ze koordinéieren. Plangt d’Schécke vun E-Mailen am Viraus, maacht eng geschéckten E-Mail bannent Sekonne réckgängeg, an erhaalt Erënnerungen, fir bei wichtege Konversatiounen e Suivi ze maachen. Gräift direkt vun Ärem Outlook-Postagang op OneDrive-Fichieren zou a benotzt d’Web-Appe vu Word, Excel a PowerPoint gratis — perfekt, fir kuerz Verbesserungen a Kommentaren ze maachen.",
  "idStoreDescriptionSubheaderFour": "Eng Inbox, déi Iech gläicht",
  "idStoreDescriptionParagraphFour": "Personaliséiert Ären Outlook, fir Ären eenzegaartege Besoinen an Ärem Stil ze entspriechen. Wielt aus iwwer 50 Theemen a Schrëftaarten, spéngelt wichteg E-Mailen uewen an Ärem Postagang un, a personaliséiert, wéi vill E-Mailen Dir an Ärem Postagang wëllt ugewise kréien, mat wäitraimegen, bequeemen a kompakten Usiichtsoptiounen.",
  "idStoreDescriptionParagraphFive": "Deen neien Outlook fir Windows bitt eng Partie vun de beléiftste Funktiounen a Konfiguratioune vum aktuellen Outlook fir Windows an Outlook.com, zesumme mat enger Rei vun neien Tools, an et sinn der méi ënnerwee. Benotzt et zesumme mat eise gratis iOS- an Android-Appe fir eng unifiéiert, nahtlos Experienz doheem an ënnerwee. Et ass eng gratis, Reklamme-bedriwwe Versioun fir Clienten, déi kee bezuelt Abonnement hunn. Wann Dir e gratis E-Mail-Service wéi Outlook.com, Hotmail oder Gmail ouni Microsoft 365-Abonnement benotzt, kritt Dir am neien Outlook fir Windows Reklammen ugewisen.",
  "idStoreDescriptionParagraphSix": "Fir eng Experienz ouni Reklammen an erweiderte Postfach-Späicher kënnt Dir e Microsoft 365 Basic, Personal oder Family-Abonnement kafen, fir all vu Microsoft ausgeliwwert Reklammen ewechzehuelen. Fir méi Infoe gitt op microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365-Abonnement erfuerderlech",
  "idNativeHostStoreTitle": "Outlook fir Windows",
  "idSearchSynonymMail": "E-Mail",
  "idSearchSynonymCalendar": "Kalenner",
  "idSearchSynonymEmail": "E-Mail"
}